=== debian/changelog ===
ros-indigo-katana-teleop (1.1.2-0trusty) trusty; urgency=high



 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Thu, 01 Jun 2017 22:00:00 -0000

ros-indigo-katana-teleop (1.1.1-0trusty) trusty; urgency=high



 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-indigo-katana-teleop (1.1.0-0trusty) trusty; urgency=high



 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-indigo-katana-teleop (1.0.8-0trusty) trusty; urgency=high



 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-indigo-katana-teleop (1.0.7-0trusty) trusty; urgency=high



 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Fri, 10 Feb 2017 23:00:00 -0000

ros-indigo-katana-teleop (1.0.6-0trusty) trusty; urgency=high

  * Initial release to Kinetic
  * Contributors: Martin Günther

 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Thu, 26 Jan 2017 23:00:00 -0000

ros-indigo-katana-teleop (1.0.5-0trusty) trusty; urgency=high



 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Mon, 11 Apr 2016 22:00:00 -0000

ros-indigo-katana-teleop (1.0.4-0trusty) trusty; urgency=high



 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-katana-teleop (1.0.3-0trusty) trusty; urgency=high

  * remove dependencies to non-existing cmake targets
  * Contributors: Michael Görner

 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Sun, 28 Jun 2015 22:00:00 -0000

ros-indigo-katana-teleop (1.0.2-0trusty) trusty; urgency=high



 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Tue, 05 May 2015 22:00:00 -0000

ros-indigo-katana-teleop (1.0.1-0trusty) trusty; urgency=high



 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Mon, 16 Mar 2015 23:00:00 -0000

ros-indigo-katana-teleop (1.0.0-0trusty) trusty; urgency=high

  * Initial release to Debian packages
  * Contributors: Martin Günther, Henning Deeken, Jochen Sprickerhof, André Potenza

 -- Henning Deeken <hdeeken@uni-osnabrueck.de>  Sun, 15 Mar 2015 23:00:00 -0000
